




/*
     FILE ARCHIVED ON 7:52:40 feb. 10, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:28:02 dec. 4, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
 * date:	2003-01-09
 * info:	http://inspire.server101.com/js/xc/
 */

.open {
	background: #FF0;
}

ul {
	list-style: disc;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 1.5em;
}

li.xc {
	list-style: none;
}
div.xcx, div.xcc {
	position: relative;
	display: inline;
}
li.xc>div.xcx, li.xc>div.xcc {
	position: static;
	margin-left: -1.5em;
	float: left;
	width: 2em;
}
div.xcx a, div.xcc a {
	position: absolute;
	left: -2em;
}
div.xcx>a, div.xcc>a {
	position: static;
}
div.xcx a:link, div.xcx a:visited, div.xcc a:link, div.xcc a:visited {
	color: #000;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 90%;
	font-weight: bold;
}
